.intro {font-size:13px; font-family:times new roman, times, serif; color: #FFDE00;}
.voicemail-table .boldName {font-weight:bold;}
.voicemail-table a {
    color: #ffffff;
    font-weight: normal;
}
.voicemail-wrapper-div {
    background-color:#A00000;
    width:490px;
    padding: 20px 45px 30px 45px;
    margin: 20px auto 20px auto;
}

.voicemail-table.clips {
    width: 350px;
    margin: 0 auto 0 auto;
}

.voicemail-wrapper-div .header {
    width: 400px;
    height: auto;
    display: block;
    margin: 0 auto 21px auto;
}

@media (max-width: 546px) {
    .voicemail-wrapper-div {
        background-color:#A00000;
        width:100%;
        padding: 20px 10px 20px 10px;
        margin: 20px auto 20px auto;
    }

    .voicemail-table.clips {
        width: 300px;
    }

    .voicemail-wrapper-div {
        margin-top: 5px;
    }
    .voicemail-wrapper-div .header {
        width: 300px;
    }
    .voicemail-wrapper-div audio {
        width: 95%;
        padding: 0;
    }

}

@media (max-width: 470px) {
    .intro {font-size:16px;}

    .loudspeaker-img {
        display: none;
    }
    .voicemail-wrapper-div .header {
        width: 250px;
    }
    .voicemail-wrapper-div .intro {
        width: 97%;
    }

}
